body {
  letter-spacing: 0.07em;
}

section {
  z-index: unset;
}

@media screen and (max-width: 767px) {
  .txt:not(.except) br:not(.except):not(.sp) {
    display: none;
  }
  #head-key .key-img img {
    -o-object-position: 23% 50%;
    object-position: 23% 50%;
  }
}
@media screen and (min-width: 768px) {
  footer {
    padding-top: 207px;
    position: relative;
  }
  footer:before {
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 96%;
    height: 1px;
    background: #a29696;
    top: 116px;
  }
}
.ttl-style-1 {
  font-size: 5vw;
  line-height: 2;
  letter-spacing: 0.2em;
}
.ttl-style-1 .jp {
  display: block;
}
.ttl-style-1 .en {
  display: block;
  margin-top: 5vw;
  color: #875e1d;
  font-family: 'Amiri', serif;
  font-weight: 400;
  font-size: 4vw;
  line-height: 1.5;
  letter-spacing: 0.2em;
}
@media screen and (min-width: 768px) {
  .ttl-style-1 {
    font-size: 26px;
    line-height: 56px;
  }
  .ttl-style-1 .en {
    margin-top: 30px;
    font-size: 16px;
  }
}

.btn-popup a::after {
  width: 15px;
  height: 100%;
  margin: 0;
  background: url('../img/drink/icon_popup.png') center/contain no-repeat;
  position: absolute;
  top: 0;
  right: 15px;
}
@media screen and (min-width: 768px) {
  .btn-popup a::after {
    right: 28px;
  }
}

.menu-style {
  margin-top: 10vw;
}
.menu-style .menu__detail dl,
.menu-style .menu__detail .dl {
  padding: 10px 0;
  border-bottom: 1px solid rgba(133, 114, 72, 0.3);
  line-height: 1.5;
}
.menu-style .menu__detail dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-column-gap: 5px;
  -moz-column-gap: 5px;
  column-gap: 5px;
}
.menu-style .menu__detail dl dd {
  white-space: nowrap;
  text-align: right;
}
.menu-style .menu__detail .dl {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .menu-style {
    margin-top: 40px;
  }
  .menu-style .menu__detail dl,
  .menu-style .menu__detail .dl {
    padding: 15px 0;
    line-height: 30px;
  }
  .menu-style .menu__detail.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .menu-style .menu__detail.d-flex .gr {
    width: 320px;
  }
}

.popup-menu {
  padding: 10vw 0;
  text-align: left;
}
.popup-menu h2.ttl {
  font-size: 6vw;
  line-height: 2;
  letter-spacing: 0.1em;
  text-align: center;
}
.popup-menu .h2box .txtnote {
  margin-top: 5vw;
}
.popup-menu .set {
  margin-top: 10vw;
}
@media screen and (min-width: 768px) {
  .popup-menu {
    padding: 40px 0 75px;
  }
  .popup-menu .wrap {
    width: 100%;
    max-width: 1115px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .popup-menu h2.ttl {
    font-size: 26px;
    line-height: 60px;
  }
  .popup-menu .h2box {
    text-align: center;
  }
  .popup-menu .h2box .txtnote {
    margin-top: 30px;
  }
  .popup-menu .set {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 60px;
    -moz-column-gap: 60px;
    column-gap: 60px;
    margin-top: 30px;
  }
  .popup-menu .set .gr {
    width: 470px;
  }
}

#head-key .key-img {
  height: 100vh;
  position: relative;
}
#head-key .key-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
#head-key .key-img .overlay {
  background: rgba(0, 0, 0, 0.56);
  position: absolute;
  inset: 0;
}

#read {
  min-height: 90vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 20vw 0;
  color: #fff;
  position: relative;
}
#read .wrap {
  z-index: 1;
}
@media screen and (min-width: 768px) {
  #read {
    min-height: 100vh;
    padding: 100px 0;
  }
  #read .txt {
    text-align: center;
  }
}

#course {
  padding-top: 10vw;
  background: url('../img/course/course_deco.png') 0 0/300% no-repeat;
}
#course h2.ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-column-gap: 5vw;
  -moz-column-gap: 5vw;
  column-gap: 5vw;
  padding-right: 10vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#course h2.ttl .en {
  margin-top: 0;
}
#course h2.ttl .jp {
  min-width: 20vw;
  min-height: 37vw;
  white-space: nowrap;
}
#course .h2box .txtnote {
  margin-bottom: 10vw;
  font-size: 13px;
  letter-spacing: 0.15em;
  text-align: center;
}
#course .h2box .img {
  margin-top: 10vw;
}
#course .set1 {
  margin-top: 5vw;
}
#course .set1 h3.ttl {
  font-size: 5vw;
  letter-spacing: 0.2em;
  text-align: center;
}
#course .set1 .price {
  margin-top: 7vw;
  font-size: 19px;
  letter-spacing: 0.1em;
  text-align: center;
}
#course .set1 .price small {
  font-size: 15px;
  letter-spacing: 0.1em;
}
#course .set1 .txtbox {
  margin-top: 10vw;
}
#course .set2 {
  margin-top: 10vw;
}
#course .set2 .txtbox dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
#course .set2 .txtbox dl::before {
  content: '';
  border-left: 1px solid #857248;
  position: absolute;
  top: 8px;
  bottom: 4px;
  left: 0;
}
#course .set2 .txtbox dl dt {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 120px;
  flex: 0 0 120px;
  padding: 0 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
#course .set2 .txtbox .txt {
  margin-top: 10vw;
}
#course .set2 .imgbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 4px;
  margin-top: 10vw;
}
#course .set2 .imgbox .img1 {
  width: 100%;
}
#course .set2 .imgbox .img2 {
  width: calc(41% - 2px);
}
#course .set2 .imgbox .img2 img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
#course .set2 .imgbox .img3 {
  width: calc(59% - 2px);
}
#course .set2 .imgbox .img3 img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media screen and (min-width: 768px) {
  #course {
    padding-top: 47px;
    background-size: 100%;
  }
  #course .wrap {
    width: 100%;
    max-width: 1200px;
  }
  #course h2.ttl {
    -webkit-column-gap: 33px;
    -moz-column-gap: 33px;
    column-gap: 33px;
    padding-right: 97px;
  }
  #course h2.ttl .jp {
    min-width: 112px;
    min-height: 187px;
  }
  #course .h2box .txtnote {
    margin-bottom: 121px;
    font-size: 14px;
    text-align: right;
  }
  #course .h2box .img {
    margin: 79px -30px 0;
  }
  #course .set1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 58px;
  }
  #course .set1 h3.ttl {
    font-size: 26px;
    line-height: 48px;
  }
  #course .set1 .price {
    margin-top: 30px;
    font-size: 20px;
    line-height: 56px;
  }
  #course .set1 .price small {
    font-size: 16px;
  }
  #course .set1 .txtbox {
    -ms-flex-item-align: center;
    align-self: center;
    width: 639px;
    margin-top: 0px;
    padding: 38px 20px 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #course .set1 .imgbox {
    width: 561px;
  }
  #course .set1 .imgbox .img {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  #course .set2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 0;
  }
  #course .set2 .txtbox {
    -ms-flex-item-align: center;
    align-self: center;
    width: 524px;
    padding: 72px 20px 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #course .set2 .txtbox dl dt {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 160px;
    flex: 0 0 160px;
  }
  #course .set2 .txtbox dl dd {
    padding-left: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: 0.2em;
  }
  #course .set2 .txtbox .txt {
    margin-top: 75px;
  }
  #course .set2 .imgbox {
    width: 590px;
    gap: 7px;
    margin: 0 0 0 -28px;
  }
  #course .set2 .imgbox .img2 {
    width: 238px;
  }
  #course .set2 .imgbox .img3 {
    width: 345px;
  }
}

#season {
  padding: 20vw 0;
}
#season h2.ttl {
  text-align: center;
}
#season h2.ttl::before {
  content: '';
  width: 34px;
  height: 35px;
  display: block;
  margin: 0 auto 10vw;
  background: url('../img/course/deco1.png') center/contain no-repeat;
}
#season .rss dl {
  margin-top: 5vw;
  font-weight: 400;
}
#season .rss dl .rss-ttl {
  margin-top: 10px;
  font-size: 18px;
  letter-spacing: 0.05em;
}
#season .rss dl .rss-date {
  border-bottom: 1px solid #453e38;
  color: #5a4a3b;
  font-family: 'Amiri', serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0;
  text-align: right;
}
#season .rss dl .rss-desc {
  margin-top: 5px;
  letter-spacing: 0.05em;
}
#season .rss .btn-more {
  margin-top: 10px;
  text-align: right;
}
#season .rss .btn-more a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-gap: 10px;
  padding: 5px 20px;
  border: 1px solid #000;
  font-size: 11px;
  letter-spacing: 0.05em;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
#season .rss .btn-more a:hover {
  color: #fff;
  text-decoration: none;
}
#season .rss .btn-more a:hover::before {
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}
#season .rss .btn-more a:hover::after {
  -webkit-filter: brightness(0%) invert(1);
  filter: brightness(0%) invert(1);
}
#season .rss .btn-more a::before {
  content: '';
  background: #000;
  border-radius: 100%;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  position: absolute;
  inset: 0;
  z-index: -1;
}
#season .rss .btn-more a::after {
  content: '';
  width: 16px;
  height: 3px;
  display: block;
  background: url('../img/course/icon_arrow.png') center/contain no-repeat;
}
#season #feed {
  margin-top: 10vw;
}
#season .rss .rss-img {
  width: 100%;
  aspect-ratio: 411 / 291;
}
#season .rss .rss-img a {
  display: block;
  width: 100%;
  height: 100%;
}

#season .rss .rss-img span {
  width: 100% !important;
  height: 100% !important;
}
@media screen and (min-width: 768px) {
  #season {
    padding: 142px 0 148px;
  }
  #season h2.ttl::before {
    width: 44px;
    height: 45px;
    margin-bottom: 77px;
  }
  #season h2.ttl .en {
    margin-top: 15px;
    font-size: 14px;
  }
  #season .rss {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #season .rss .rss-img {
    width: 411px;
  }
  #season .rss .rss-img:hover {
    opacity: 0.8;
  }
  #season .rss dl {
    width: 415px;
    margin-top: 6px;
  }
  #season .rss dl .rss-ttl {
    margin-top: 30px;
    font-size: 20px;
    letter-spacing: 0;
  }
  #season .rss dl .rss-date {
    font-size: 14px;
    line-height: 24px;
  }
  #season .rss dl .rss-desc {
    margin-top: 15px;
    line-height: 30px;
    letter-spacing: 0;
  }
  #season .rss .btn-more {
    margin: 29px 24px 0 0;
  }
  #season .rss .btn-more a {
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
    padding: 4px 13px 4px 11px;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 24px;
  }
  #season .rss .btn-more a::after {
    width: 16px;
    height: 3px;
  }
  #season #feed {
    margin: 87px 66px 0 35px;
  }
}

#set {
  margin: 0 4vw;
  padding: 20vw 0;
  border-top: 1px solid #a08469;
  border-bottom: 1px solid #a08469;
  position: relative;
}
#set h2.ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-column-gap: 5vw;
  -moz-column-gap: 5vw;
  column-gap: 5vw;
  padding-right: 10vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#set h2.ttl .en {
  margin-top: 0;
}
#set h2.ttl .jp {
  min-width: 30vw;
  min-height: 42vw;
}
#set .set1 {
  margin-top: 10vw;
}
#set .set1 h3.ttl {
  font-size: 5vw;
  letter-spacing: 0.2em;
  text-align: center;
}
#set .set1 .price {
  margin-top: 7vw;
  font-size: 19px;
  letter-spacing: 0.1em;
  text-align: center;
}
#set .set1 .price small {
  font-size: 15px;
  letter-spacing: 0.1em;
}
#set .set1 .txtbox {
  margin-top: 10vw;
}
#set .set1 .txtbox .txt {
  margin-top: 10vw;
}
#set .set2 {
  margin-top: 10vw;
}
#set .set2 .gr1 dl {
  padding: 0 4vw 0 6vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
#set .set2 .gr1 dl::before {
  content: '';
  border-left: 1px solid #857248;
  position: absolute;
  top: 8px;
  bottom: 0;
  left: 0;
}
#set .set2 .gr1 dl dd {
  margin-top: 5px;
  letter-spacing: 0;
}
#set .set2 .gr1 .img {
  width: 42vw;
  margin: 10vw -5vw 0 auto;
}
#set .set2 .slider {
  width: 50vw;
  margin: -15vw 0 0 -5vw;
}
#set .set2 .slider .slick-dots {
  width: auto;
  left: auto;
  right: 0;
  bottom: -15px;
}
#set .set2 .slider .slick-dots li {
  width: 20px;
  height: 2px;
}
#set .set2 .slider .slick-dots li button {
  background: #a98a6d;
}
#set .set2 .slider .slick-dots li.slick-active button {
  background: #4f402c;
}
@media screen and (min-width: 768px) {
  #set {
    margin: 0 50px;
    padding: 166px 0 193px;
  }
  #set::before {
    inset: -200px -50px;
  }
  #set .wrap {
    width: 100%;
    max-width: 1260px;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #set h2.ttl {
    -webkit-column-gap: 33px;
    -moz-column-gap: 33px;
    column-gap: 33px;
    padding-right: 130px;
  }
  #set h2.ttl .en {
    margin-bottom: 47px;
  }
  #set h2.ttl .jp {
    min-width: 160px;
    min-height: 230px;
    line-height: 60px;
  }
  #set .set1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 95px;
  }
  #set .set1 h3.ttl {
    font-size: 26px;
    line-height: 46px;
  }
  #set .set1 .price {
    margin-top: 11px;
    font-size: 20px;
    line-height: 56px;
  }
  #set .set1 .price small {
    font-size: 16px;
  }
  #set .set1 .imgbox {
    max-width: calc(100% - 370px);
    float: right;
    margin-left: -42px;
  }
  #set .set1 .imgbox img {
    height: 535px;
    object-fit: cover;
  }
  #set .set1 .txtbox {
    -ms-flex-item-align: center;
    align-self: center;
    width: 350px;
    margin-top: 0px;
    padding: 10px 0 10px;
  }
  #set .set1 .txtbox .txt {
    margin-top: 56px;
  }
  #set .set2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-column-gap: 59px;
    -moz-column-gap: 59px;
    column-gap: 59px;
    margin-top: 56px;
  }
  #set .set2 .gr1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    width: 616px;
  }
  #set .set2 .gr1 dl {
    width: 570px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 90px 0 0 auto;
    padding: 0;
  }
  #set .set2 .gr1 dl::before {
    top: 5px;
    bottom: -4px;
  }
  #set .set2 .gr1 dl dt {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 150px;
    flex: 0 0 150px;
    text-align: center;
    padding: 0 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #set .set2 .gr1 dl dd {
    margin-top: 0;
    letter-spacing: 0;
  }
  #set .set2 .gr1 .img {
    width: auto;
    margin: 0;
  }
  #set .set2 .gr2 {
    width: calc(100% - 675px);
    margin-top: 168px;
  }
  #set .set2 .slider {
    width: 580px;
    margin: 0 0 0 -55px;
    max-width: calc(100% + 55px);
  }
  #set .set2 .slider .slick-dots {
    bottom: -37px;
    right: -7px;
  }
  #set .set2 .slider .slick-dots li {
    width: 30px;
    height: 3px;
    margin: 0 7px;
  }
}

#add_set {
  padding: 20vw 0;
}
#add_set h2.ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-column-gap: 5vw;
  -moz-column-gap: 5vw;
  column-gap: 5vw;
  padding-right: 10vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#add_set .row1 {
  gap: 8vw;
}
#add_set .row1 .photo {
  margin-left: -5%;
}
#add_set .row2 {
  gap: 8vw;
  margin: 12vw 0;
}
#add_set .row2 ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  gap: 10px;
}
#add_set .row2 ul li:nth-child(2) {
  margin-top: 4.7%;
}
#add_set .row3 {
  text-align: center;
  gap: 7vw;
}
#add_set .row3 .price {
  margin-top: 7vw;
  font-size: 19px;
  letter-spacing: 0.1em;
  text-align: center;
}
#add_set .row3 .price small {
  font-size: 15px;
  letter-spacing: 0.1em;
}
#add_set .row3 .right {
  padding: 0 0vw 0 6vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  text-align: left;
}
#add_set .row3 .right:before {
  content: '';
  border-left: 1px solid #857248;
  position: absolute;
  top: 8px;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  #add_set {
    padding: 123px 0 0;
  }
  #add_set .wrap {
    max-width: 1200px;
  }
  #add_set .row1 {
    flex-direction: row-reverse;
    gap: 30px;
    justify-content: space-between;
    width: 100%;
    max-width: 1070px;
    margin: 0 auto;
  }
  #add_set h2.ttl {
    padding-right: 0;
    padding-top: 53px;
    line-height: 60px;
    gap: 29px;
  }
  #add_set h2.ttl .en {
    margin-top: -3px;
  }
  #add_set .row1 .photo {
    margin-left: -45px;
  }

  #add_set .row2 {
    flex-direction: row-reverse;
    gap: 30px;
    justify-content: space-between;
    margin: 51px 0 44px;
    align-items: center;
  }
  #add_set .row2 ul {
    margin-right: -63px;
  }
  #add_set .row2 .txt {
    width: 350px;
    margin-top: -12px;
  }
  #add_set .row3 {
    gap: 109px;
    justify-content: center;
    margin-left: 31px;
  }
  #add_set .row3 h3 {
    margin-top: 22px;
    letter-spacing: 0.13em;
  }
  #add_set .row3 .price {
    margin-top: 4px;
    font-size: 20px;
    line-height: 56px;
  }
  #add_set .row3 .price small {
    font-size: 16px;
  }
  #add_set .row3 .right {
    padding-left: 40px;
    padding-top: 4px;
    display: flex;
    gap: 44px;
  }
  #add_set .row3 .right::before {
    bottom: 11px;
  }
  #add_set .row3 .right ul {
    margin-top: 2px;
  }
}

#ala {
  padding: 15vw 0;
  border-bottom: 1px solid #a08469;
}
#ala h2.ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-column-gap: 5vw;
  -moz-column-gap: 5vw;
  column-gap: 5vw;
  padding-right: 10vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#ala h2.ttl .jp {
  min-width: 30vw;
  min-height: 43vw;
  white-space: nowrap;
}
#ala .h2box .txt {
  margin-top: 7vw;
}
#ala .slider {
  margin-top: 10vw;
}
#ala .slider .gr {
  position: relative;
}
#ala .slider .gr .txt {
  color: #fff;
  font-weight: 600;
  font-size: 5vw;
  letter-spacing: 0.1em;
  position: absolute;
  bottom: 3vw;
  right: 3vw;
  z-index: 1;
}
#ala .slider .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /* gap: 5px; */
  position: relative;
  bottom: auto;
  left: auto;
  justify-content: space-between;
}
#ala .slider .slick-dots li {
  width: calc(33% - 5px);
  height: 23vw;
  margin: 0 0 2vw 0;
}
#ala .slider .slick-dots li button {
  background: center/cover no-repeat;
  border: 0;
  border-radius: 0;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}
#ala .slider .slick-dots li.slick-active button {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}
#ala .btn-popup {
  margin-top: 10vw;
}
@media screen and (min-width: 768px) {
  #ala {
    padding: 144px 0 149px;
  }
  #ala .wrap {
    width: 100%;
    max-width: 1200px;
  }
  #ala h2.ttl {
    -webkit-column-gap: 33px;
    -moz-column-gap: 33px;
    column-gap: 33px;
    padding-right: 124px;
  }
  #ala h2.ttl .en {
    margin-top: 50px;
  }
  #ala h2.ttl .jp {
    min-width: 180px;
    min-height: 230px;
    line-height: 60px;
  }
  #ala .h2box .txt {
    margin-top: 88px;
    text-align: center;
  }
  #ala .slider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-column-gap: 37px;
    -moz-column-gap: 37px;
    column-gap: 37px;
    margin-top: 118px;
  }
  #ala .slider .gr .txt {
    font-size: 26px;
    bottom: 34px;
    right: 36px;
  }
  #ala .slider .slick-list {
    width: calc(100% - 357px);
    margin-left: -56px;
  }
  #ala .slider .slick-dots {
    width: 380px;
    -ms-flex-item-align: end;
    align-self: flex-end;
    gap: 14px 12px;
    margin-bottom: 36px;
    margin-right: 10px;
  }
  #ala .slider .slick-dots li {
    width: calc(50% - 7px);
    height: 141px;
  }
  #ala .slider .slick-dots li:hover button {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
  }
  #ala .btn-popup {
    width: 425px;
    margin-top: 119px;
  }
}

#kushioma {
  padding-top: 15vw;
}
#kushioma h2.ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#kushioma h2.ttl .en {
  -ms-flex-item-align: end;
  align-self: flex-end;
  margin-top: 0;
}
#kushioma h2.ttl .jp {
  min-width: 30vw;
  min-height: 30vw;
}
#kushioma .set .txtbox {
  margin-top: 10vw;
}
#kushioma .set .txtbox .txt {
  margin-top: 10vw;
}
#kushioma .set .txtbox .btn-cus {
  margin-top: 10vw;
}
@media screen and (min-width: 768px) {
  #kushioma {
    padding-top: 166px;
  }
  #kushioma .wrap {
    width: 100%;
    max-width: 1260px;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #kushioma h2.ttl {
    margin-bottom: 30px;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  #kushioma h2.ttl .jp {
    min-width: 168px;
    min-height: 160px;
    line-height: 60px;
  }
  #kushioma .set {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
  }
  #kushioma .set .imgbox {
    width: calc(100% - 420px);
    max-width: 718px;
  }
  #kushioma .set .imgbox .img img {
    max-width: none;
    float: right;
  }
  #kushioma .set .txtbox {
    width: 400px;
    min-height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 13px;
  }
  #kushioma .set .txtbox .txt {
    margin: auto 0;
  }
  #kushioma .set .txtbox .btn-cus {
    width: 380px;
    margin-top: 30px;
  }
}

#wine {
  padding: 15vw 0;
}
#wine .set .txtbox {
  margin-top: 10vw;
}
#wine .set .txtbox .txt {
  margin-top: 7vw;
}
#wine .set .txtbox .btn-cus {
  margin-top: 10vw;
}
@media screen and (min-width: 768px) {
  #wine {
    padding: 194px 0 152px;
  }
  #wine h2.ttl .en {
    margin-top: 39px;
  }
  #wine .wrap {
    width: 100%;
    max-width: 1200px;
  }
  #wine .set {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
  }
  #wine .set .txtbox {
    width: 588px;
    margin-top: 41px;
    padding: 10px 54px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wine .set .txtbox .txt {
    margin-top: 45px;
  }
  #wine .set .txtbox .btn-cus {
    width: 380px;
    margin: 91px 0 0;
  }
  #wine .set .imgbox {
    width: calc(100% - 570px);
    max-width: 563px;
  }
  #wine .set .imgbox .img {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
}

/*--------------------------------------
    reserve
--------------------------------------*/
#reserve .bg {
  background: url('../img/recommend/reserve_bg.jpg') no-repeat center;
  background-size: cover;
  color: #fff;
  padding: 22vw 0;
}

#reserve .bg h2 {
  border-top: 1px solid #afa29e;
  border-bottom: 1px solid #afa29e;
  padding: 0 10px;
  display: table;
  line-height: 1.84;
  margin-bottom: 7vw;
}

#reserve .bg .tel {
  border-top: 1px solid #aaa19e;
  margin-top: 6vw;
  padding-top: 3vw;
}

#reserve .bg .tel img {
  -webkit-filter: invert(1);
  filter: invert(1);
}

#reserve .bg ul li + li {
  margin-top: 4vw;
}

#reserve .bg .btn-web {
  margin-top: 6vw;
}

#reserve .bg .btn-web a {
  border: 2px solid;
  color: #fff;
  background: transparent;
  font-weight: 400;
}

@media screen and (min-width: 768px) {
  #reserve .bg {
    margin: 0 20px;
    padding: 114px 0 104px;
  }
  #reserve .bg .wrap {
    max-width: 1212px;
  }
  #reserve .bg h2 {
    position: absolute;
    top: -4px;
    left: 0;
    padding: 20px 26px 2px;
    border: none;
    border-left: 1px solid #afa29e;
    border-right: 1px solid #afa29e;
    white-space: nowrap;
  }
  #reserve .bg ul {
    text-align: center;
    line-height: 26px;
  }
  #reserve .bg ul li + li {
    margin-top: 26px;
  }
  #reserve .bg .tel {
    margin: 45px auto 0;
    width: 100%;
    max-width: 601px;
    padding-top: 34px;
    font-size: 14px;
  }
  #reserve .bg .tel dl {
    line-height: 55px;
  }
  #reserve .bg .tel dl dt {
    font-size: 18px;
  }
  #reserve .bg .tel dl dd {
    font-size: 50px;
  }
  #reserve .bg .tel dl dd img {
    width: 21px;
  }
  #reserve .bg .btn-web {
    margin-top: 34px;
    width: 300px;
  }
  #reserve .bg .btn-web a {
    height: 74px;
    line-height: 70px;
  }
  #reserve .bg .btn-web a:before {
    background: #1e160b;
  }
  #reserve .bg .btn-web a:hover {
    border-color: #1e160b;
  }
}
@media (max-width: 1100px) and (min-width: 768px) {
  #reserve .bg .wrap {
    padding-left: 80px;
  }
}
